## cadubi 1.3

=== debian/changelog ===
cadubi (1.3-3) unstable; urgency=medium

  * QA upload.
  * Switch to dh. Closes: #831926.
  * Switch to "3.0 (quilt)" source format.
  * Package is orphaned (Bug #738912), set maintainer to "Debian QA Group".
  * Raise debhelper compat level to 9.
  * Use UTF-8 in README.Debian and copyright.

 -- Santiago Vila <sanvila@debian.org>  Tue, 06 Sep 2016 21:04:00 +0100

cadubi (1.3-2) unstable; urgency=low

  * Patched with Juan Diaz's patch (Closes: #412465)
  * Incorrect perl interpreter path for debian installations
  * Wrong initialization of the help file variable to /usr/bin/help.txt 

 -- Marcela Tiznado <mlt@debian.org>  Sun, 20 May 2007 04:09:48 -0300

cadubi (1.3-1) unstable; urgency=low

  * New mantainer (Closes: #406350)
  * New upstream release (Closes: #235569)
  * Fix man page errors, thanks agcosta@gis.net (Closes: #245622)
  * Fix encoding problem, thanks stigge@antcom.de (Closes: #338835)

 -- Marcela Tiznado <mlt@debian.org>  Mon, 29 Jan 2007 03:08:11 -0300
  

cadubi (1.2-6) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #406350
  * Bump compat level to 4, depend on at least dh 4.0.0
  * Update debian/rules, stop using deprecated dh_installmanpages etc.
  * Add quotes to debian/menu
  * Fix encodig of debian/changelog (Closes: #338835)
  * Fix debian/copyright
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Wed, 24 Jan 2007 10:16:23 +0100

cadubi (1.2-5) unstable; urgency=low

  * Changed maintainer email.
  * Fixing Build-Depends (Closes: #188131)
  * New Standards-Version

 -- Teófilo Ruiz Suárez <teo@debian.org>  Wed,  3 Sep 2003 21:34:53 +0200

cadubi (1.2-4) unstable; urgency=low

  * Sponsoring upload.
  * Fixed line in debian/copyright to "sound" proper

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 26 Feb 2003 11:35:02 +0100

cadubi (1.2-3) unstable; urgency=low

  * New Maintainer

 -- Teófilo Ruiz Suárez <teo@adala.org>  Sun, 23 Feb 2003 16:07:47 +0100

cadubi (1.2-2) unstable; urgency=low

  * Fixed typo in description (Closes: #174498)
  * Forgot to add the Debian revision to the 1.2 version, fixing it now :(
  * Updated location of the download site
  * Updated year of copyright

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 30 Dec 2002 15:35:25 +0100

cadubi (1.2) unstable; urgency=low

  * License change: no complies with the DFSG (solve contradictions in files
  with author). Moved from non-free to main.
  * Changed debian/copyright to reflect this

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  7 Nov 2001 12:13:33 +0100

cadubi (1.1b1-5) unstable; urgency=low

  * Added a mainpage (provided by Abel Daniel) (Closes: #79171, #112993)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 27 Oct 2001 02:45:43 +0200

cadubi (1.1b1-4) unstable; urgency=high

  * Fixed my own maintainer name (!) and email address (!!)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 13 Mar 2001 20:18:06 +0100

cadubi (1.1b1-3) unstable; urgency=high

  * Made a mistake in the control field (did not change correctly the
  section)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 11 Feb 2001 11:05:27 +0100

cadubi (1.1b1-2) unstable; urgency=high

  * Moved to non-free until the license is cleared with the upstream author

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  5 Feb 2001 14:01:38 +0100

cadubi (1.1b1-1) unstable; urgency=low

  * Initial Release. 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  1 Dec 2000 01:16:06 +0100

Local variables:
mode: debian-changelog
End:
