=== debian/control ===
Source: cadubi
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 9)

Package: cadubi
Architecture: all
Depends: ${misc:Depends}, perl, libterm-readkey-perl
Description: Creative ASCII Drawing Utility By Ian
 CADUBI is an application written in Perl that allows you to draw
 text-based images that are viewable on typical unix-based consoles. 
 Usually the applications that emulate these consoles support various 
 text modes, such as background and foreground colors, bold, and inverse. 
 . 
 This text art, commonly called "ASCII art", is used in various places 
 such as online BBSes, email and login prompts.
