## cadubi 1.3.3

=== debian/changelog ===
cadubi (1.3.3-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.0.0.
  * debian/copyright: maintainer copyright year updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 17:32:25 -0300

cadubi (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer. (Closes: #738912)
  * Updated DH level to 10.
  * debian/cadubi.1: deleted to use cadubi.1 from upstream.
  * debian/cadubi.docs: deleted because it's unnecessary.
  * debian/cadubi.install: renamed to debian/install.
  * debian/cadubi.manpages:
      - Changed debian/cadubi.1 to cadubi.1.
      - Renamed to debian/manpages.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Depends: changed from perl to ${perl:Depends}.
      - Homepage field: added.
  * debian/copyright: converted to format 1.0.
  * debian/dirs: deleted because it's unnecessary.
  * debian/docs:
      - Added extras/*.
      - Added screenshots.
      - Changed README to README.md.
  * debian/menu: section changed from App to Applications.
  * debian/patches/001-debian-changes.patch: deleted.
  * debian/patches/10-fix-upstream-code.patch: created using part of old
    Juan Diaz's patch to fix the new version of upstream code.
  * debian/patches/20-fix-manpage-from-upstream: fixed little things.
  * debian/watch: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 26 Dec 2016 23:49:23 -0200
