=== debian/control ===
Source: cadubi
Section: graphics
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10)
Homepage: https://github.com/statico/cadubi

Package: cadubi
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libterm-readkey-perl
Description: Creative ASCII Drawing Utility By Ian
 CADUBI is an application written in Perl that allows you to draw
 text-based images that are viewable on typical unix-based consoles.
 Usually the applications that emulate these consoles support various
 text modes, such as background and foreground colors, bold, and inverse.
 .
 This text art, commonly called "ASCII art", is used in various places
 such as online BBSes, email and login prompts.
