## cadubi 1.3.4

=== debian/changelog ===
cadubi (1.3.4-9) unstable; urgency=medium

  * debian/watch: fix version 5 format.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 24 Dec 2025 10:31:12 -0300

cadubi (1.3.4-8) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 23 Dec 2025 21:33:02 -0300

cadubi (1.3.4-7) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 15:35:21 -0300

cadubi (1.3.4-6) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 18:32:22 -0300

cadubi (1.3.4-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 21:08:18 -0300

cadubi (1.3.4-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added the list of files.
      - Updated packaging copyright years.
  * debian/docs: updated to send txt files to /usr/share/doc.
  * debian/watch: updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 03 Jan 2023 15:06:58 -0300

cadubi (1.3.4-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years
  * debian/tests/control: improve test. (Closes: #969806)

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 15 Dec 2020 13:21:44 -0300

cadubi (1.3.4-2) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Maintainer's email.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Updated DH to level 12.
  * debian/copyright:
      - Change Maintainer's email.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: created to start CI tests for Salsa
  * debian/tests/conrol: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 21 Dec 2019 23:54:30 +0300

cadubi (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4.
  * debian/copyright: updated upstream copyright years.

 -- Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>  Sat, 24 Nov 2018 10:29:08 -0200

cadubi (1.3.3-3) unstable; urgency=medium

  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.2.1.
      - New format to debhelper-compat and updated level to 11.
      - Updated Paulo's email.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/upstream/metadata: created.

 -- Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>  Wed, 21 Nov 2018 23:31:17 -0200
