=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: cadubi
 Section: graphics
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10)
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
+Standards-Version: 4.7.3
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://github.com/statico/cadubi
+Vcs-Browser: https://salsa.debian.org/debian/cadubi
+Vcs-Git: https://salsa.debian.org/debian/cadubi.git
 
 Package: cadubi
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libterm-readkey-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libterm-readkey-perl,
 Description: Creative ASCII Drawing Utility By Ian
  CADUBI is an application written in Perl that allows you to draw
  text-based images that are viewable on typical unix-based consoles.
