=== debian/watch ===
Version: 5
Template: Github
Owner: statico
Project: cadubi
